<section class="description-editor">
  <h1 class="title center underline">{{localize "legends.common.description"}}</h1>

  <div class="description">
    {{editor (enrichHTML data.system.description) target="system.description" button=true owner=owner editable=editable}}
  </div>
</section>
